# Generated by Django 3.1.6 on 2021-02-26 02:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('software', '0010_auto_20210225_0933'),
    ]

    operations = [
        migrations.AlterField(
            model_name='software',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 02:40:27'),
        ),
    ]
